Sikkerhedsopdatering til VLC

VLC Media Player 1.1.7 er netop blevet frigivet for at fjerne et kritisk sikkerhedshul.

Den populære open source medieafspiller VLC er netop blevet frigivet i en ny udgave.

VLC Media Player 1.1.7 er blevet udgivet for at lukke et kritisk sikkerhedshul, som blev opdaget i afspillerens interne håndtering af MKV-filer. Alle brugere af ældre versioner af VLC end 1.1.7 bør derfor opgradere til den nye version.

VLC Media Player kræver Mac OS X 10.5 eller nyere og kan hentes gratis via dette link.

© 2011, https:. All rights reserved.